﻿@charset "utf-8";
/*--------------------------------------------------------------------------------

  wrapper

--------------------------------------------------------------------------------*/
.l-wrapper {
  position: relative;
  min-height: 100%;
}

/*--------------------------------------------------------------------------------

  header

--------------------------------------------------------------------------------*/
header {
  position: sticky;
  left: 0;
  top: 0;
  /*height: 100px 60px;*/
  height: clamp(3.75rem, 1.182rem + 5.41vw, 6.25rem);
  max-height: 100px;
  background: rgba(51,51,51,0.75);
  z-index: 100;
}
header:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 100%;
  height: 1px;
  background-color: rgba(var(--rgb-black) / 0.1);
}
header .inner {
  display: flex;
  justify-content: space-between;
  /*height: 100px 60px;*/
  height: clamp(3.75rem, 1.182rem + 5.41vw, 6.25rem);
  max-height: 100px;
  padding: 0 30px;
}

header .inner h1 {
  line-height: 1;
  container-type: normal;
  align-self: center;
  margin-right: auto;
}
header .inner h1 a {
  display: inline-block;
  color: #ffffff;
  /*font-size: 27px 20px;*/
  font-size: clamp(1.25rem, 0.801rem + 0.95vw, 1.688rem);
  font-weight: 700;
  font-family: var(--ff-min);
  letter-spacing: 0.025rem;
  text-decoration: none;
}
header .inner h1 small {
  display: block;
  /*font-size: 15px 12px;*/
  font-size: clamp(0.75rem, 0.557rem + 0.41vw, 0.938rem);
  font-weight: 200;
  letter-spacing: -0.025rem;
  margin: 0 0 5px 0;
}
header .inner h1 span {
  display: inline-block;
  /*font-size: 20px 15px;*/
  font-size: clamp(0.938rem, 0.617rem + 0.68vw, 1.25rem);
}


/*--------------------------------------------------------------------------------

  navigation

--------------------------------------------------------------------------------*/
@media (max-width: 1500px) {
  nav.l-nav {
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 10;
    pointer-events: none;
  }
}

/* open・close
----------------------------------------*/
@media (max-width: 1500px) {
  body:has(.l-nav.is-open) { overflow: hidden; }
  nav.l-nav.is-open,
  nav.l-nav.is-close {
    display: grid;
    pointer-events: auto;
  }
}
:root { --nav-close-duration: 400; }

/* background
----------------------------------------*/
@media (max-width: 1500px) {
  nav.l-nav:before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-color: rgb(var(--rgb-black) / 0.3);
  }
}
nav.l-nav.is-open:before  { animation: 0.2s nav-open-bg forwards; }
nav.l-nav.is-close:before { animation: 0.4s nav-close-bg forwards; }
@keyframes nav-open-bg  { from { opacity: 0; } to { opacity: 1; } }
@keyframes nav-close-bg { from { opacity: 1; } to { opacity: 0; } }

/*--------------------------------------------------------------------------------
  .l-nav_inner
--------------------------------------------------------------------------------*/
@media not (max-width: 1500px) {
  nav.l-nav .l-nav_inner { height: 100%; }
}
@media (max-width: 1500px) {
  nav.l-nav .l-nav_inner {
    position: relative;
    width: 400px;
    height: fit-content;
    margin-left: auto;
    overflow: hidden;
  }
}
@media (max-width: 760px) {
  nav.l-nav .l-nav_inner {
    width: 100%;
    margin-left: 0;
  }
}

/* background
----------------------------------------*/
nav.l-nav .l-nav_inner:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(51,51,51,1);
  z-index: -1;
  transform: scale(0);
  transform-origin: right top;
}
nav.l-nav.is-open .l-nav_inner:before  { animation: 0.6s nav-open-inner-bg forwards cubic-bezier(0.230, 1.000, 0.320, 1.000); }
nav.l-nav.is-close .l-nav_inner:before { animation: 0.4s nav-close-inner-bg forwards; }
@keyframes nav-open-inner-bg  { from { transform: scale(0); } to { transform: scale(1); } }
@keyframes nav-close-inner-bg { from { transform: scale(1); } to { transform: scale(0); } }


/*--------------------------------------------------------------------------------
  .l-nav_content
--------------------------------------------------------------------------------*/
@media not (max-width: 1500px) {
  nav.l-nav .l-nav_inner .l-nav_content {
    display: flex;
    height: 100%;
    container-type: normal;
  }
}
@media (max-width: 1500px) {
  nav.l-nav .l-nav_inner .l-nav_content {
    max-height: calc(100dvh - (var(--nav-pd) * 2));
    padding: var(--inner-space-m);
    padding-top: calc(var(--inner-space-m) + var(--nav-btn-lines-height));
    overflow-y: auto;
    opacity: 0;
  }
}
nav.l-nav.is-open .l-nav_inner .l-nav_content  { animation: 0.6s nav-open-content forwards; }
nav.l-nav.is-close .l-nav_inner .l-nav_content { animation: 0.2s nav-close-content forwards; }
@keyframes nav-open-content  { from { opacity: 0; } to { opacity: 1; } }
@keyframes nav-close-content { from { opacity: 1; } to { opacity: 0; } }


/*--------------------------------------------------------------------------------
  .l-nav-list
--------------------------------------------------------------------------------*/
nav.l-nav .l-nav_inner .l-nav_content ul {
  --link-color: #ffffff;
  --link-color-hover: #ffffff;
  --link-deco: none;
  --link-deco-hover: none;
  font-family: var(--ff-min);
  font-weight: normal;
}
@media not (max-width: 1500px) {
  nav.l-nav .l-nav_inner .l-nav_content ul {
    flex-shrink: 0;
    display: flex;
    align-items: center;
    column-gap: min(2cqw, 1.5rem);
    line-height: var(--line-height-s);
    padding-right: 250px;
  }
  nav.l-nav .l-nav_inner .l-nav_content ul > li.l-nav_sp {
    display: none;
  }
  nav.l-nav .l-nav_inner .l-nav_content ul > li a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100px;
    color: #ffffff;
    font-family: var(--ff-min);
    text-align: center;
    padding: 0.85rem 0.25rem;
  }
  nav.l-nav .l-nav_inner .l-nav_content ul > li a:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 25px;
    width: 100%;
    height: 1px;
    background-color: #ffffff;
    transform: scaleX(0);
    transition: all 0.2s ease;
  }
}
@media not (max-width: 1500px) {
  nav.l-nav .l-nav_inner .l-nav_content ul > li a.-active:before { transform: scaleX(1); }
}
@media (hover: hover) and (not (max-width: 1500px)) {
  nav.l-nav .l-nav_inner .l-nav_content ul > li a:hover:before { transform: scaleX(1); }
}
@media (max-width: 1500px) {
  nav.l-nav .l-nav_inner .l-nav_content ul {
    --link-color-hover: #ffffff;
    font-size: var(--fs-2m);
    margin: 20px 0 -20px 0;
  }
  nav.l-nav .l-nav_inner .l-nav_content ul > li.l-nav_sp {
    display: block;
  }
  nav.l-nav .l-nav_inner .l-nav_content ul > li a {
    display: block;
    padding: 0.5em 0;
  }
}

/*--------------------------------------------------------------------------------
  .l-nav-other
--------------------------------------------------------------------------------*/
.l-nav-other {
  --link-deco: none;
  --link-deco-hover: none;
  position: absolute;
  right: 0;
  display: flex;
  width: 250px;
  height: 100%;
  font-weight: 700;
  text-align: center;
  line-height: var(--line-height-s);
  background: #ffffff;
}
.l-nav-other a {
  --link-color: #ffffff;
  --link-color-hover: #ffffff;
  --bg: var(--color-primary);
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%;
  font-size: 110%;
  font-family: var(--ff-min);
  background: rgb(145,145,119,1);
}
.l-nav-other a:hover {
  background: rgb(145,145,119,0.75);
}
.l-nav-other a::after {
  content: "";
  clip-path: polygon(0 10%,10% 0,60% 50%,10% 100%,0 90%,40% 50%,0 10%);
  position: absolute;
  top: calc(50% - 5.5px);
  right: 20px;
  display: inline-block;
  height: 11px;
  aspect-ratio: 1;
  line-height: 1;
  background: #ffffff;
}
@media not (max-width: 1500px) {
  .l-nav-other {
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
    container-type: normal;
  }
  .l-nav-other a {
    padding: 0.75em min(2.25cqw, 3em);
  }
}
@media (max-width: 1500px) {
  .l-nav-other {
    margin-top: var(--space-m);
    position: static;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    width: 100%;
  }
  .l-nav-other a {
    padding: 1em;
  }
}

/*--------------------------------------------------------------------------------
  .l-nav-btn
--------------------------------------------------------------------------------*/
@media not (max-width: 760px) { :root { --nav-btn-lines-height-max: 18px; --nav-btn-lines-width-max: 28px;  } }
@media (max-width: 760px) { :root { --nav-btn-lines-height-max: 22px; --nav-btn-lines-width-max: 34px; } }
:root {
  --nav-break-point: 400;
  --nav-width: fit-content;
  --nav-btn-lines-height: min((18 / var(--nav-break-point) * 100vw), var(--nav-btn-lines-height-max));
  --nav-btn-bg: transparent;
  --nav-btn-bg-hover: transparent;
  --nav-btn-pd: 0 1.25rem;
  
  --nav-btn-lines-width: min((28 / var(--nav-break-point) * 100vw), var(--nav-btn-lines-width-max));
  --nav-btn-line-bg: #ffffff;
  --nav-btn-line-bg-hover: #ffffff;
  --nav-btn-line-height: 2px;
  
  --nav-btn-close-bg: transparent;
  --nav-btn-close-bg-hover: transparent;
  --nav-btn-close-line-bg: #ffffff;
  --nav-btn-close-line-bg-hover: #ffffff;
}
.l-nav-btn {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: var(--nav-width);
  background-color: var(--nav-btn-bg);
  /*padding: var(--nav-btn-pd);*/
  cursor: pointer;
  z-index: 999;
  transition: var(--hover-trans);
  transform: translate3d(0,0,0);
}
.l-nav-btn.is-close {
  background-color: var(--nav-btn-close-bg);
  margin-top: 0.5rem;
  margin-right: 0.5rem;
}
.l-nav-btn_lines {
  position: relative;
  width: var(--nav-btn-lines-width);
  height: var(--nav-btn-lines-height);
  transition: all 0.2s ease-out;
}
.l-nav-btn_line {
  position: absolute;
  right: 0;
  left: 0;
  height: var(--nav-btn-line-height);
  background-color: var(--nav-btn-line-bg);
  border-radius: 9999px;
}
.l-nav-btn.is-active .l-nav-btn_line,
.l-nav-btn.is-close .l-nav-btn_line { transition: all 0.15s ease-out; }
.l-nav-btn.is-close .l-nav-btn_line { background-color: var(--nav-btn-close-line-bg); }
.l-nav-btn_line:nth-of-type(1) { width: 100%; top: 0; }
.l-nav-btn_line:nth-of-type(2) { width: 100%; top: calc(50% - (var(--nav-btn-line-height) / 2)); }
.l-nav-btn_line:nth-of-type(3) { width: 100%; bottom: 0; }
.l-nav-btn.is-active .l-nav-btn_line:nth-of-type(1) { animation: nav-btn_line1 0.3s forwards; }
.l-nav-btn.is-active .l-nav-btn_line:nth-of-type(3) { animation: nav-btn_line3 0.3s forwards; }
.l-nav-btn.is-close .l-nav-btn_line:nth-of-type(1) { animation: nav-btn-close_line1 0.3s forwards; }
.l-nav-btn.is-close .l-nav-btn_line:nth-of-type(2) { opacity: 0; }
.l-nav-btn.is-close .l-nav-btn_line:nth-of-type(3) { animation: nav-btn-close_line3 0.3s forwards; }
@media (hover: hover) {
  .l-nav-btn:not(.is-close):hover { background-color: var(--nav-btn-bg-hover); }
  .l-nav-btn:not(.is-close):hover .l-nav-btn_line { background-color: var(--nav-btn-line-bg-hover); }
  .l-nav-btn.is-close:hover { background-color: var(--nav-btn-close-bg-hover); }
  .l-nav-btn.is-close:hover .l-nav-btn_line { background-color: var(--nav-btn-close-line-bg-hover); }
}
@keyframes nav-btn_line1 {
  0% { transform: translateY(calc((var(--nav-btn-lines-height) / 2) - (var(--nav-btn-line-height) / 2))) rotate(45deg); }
  50% { transform: translateY(calc((var(--nav-btn-lines-height) / 2) - (var(--nav-btn-line-height) / 2))) rotate(0); }
  100% { transform: translateY(0) rotate(0); }
}
@keyframes nav-btn_line3 {
  0% { transform: translateY(calc(-1 * (var(--nav-btn-lines-height) / 2) + (var(--nav-btn-line-height) / 2))) rotate(-45deg); }
  50% { transform: translateY(calc(-1 * (var(--nav-btn-lines-height) / 2) + (var(--nav-btn-line-height) / 2))) rotate(0); }
  100% { transform: translateY(0) rotate(0); }
}
@keyframes nav-btn-close_line1 {
  0% { transform: translateY(0) rotate(0); }
  50% { transform: translateY(calc((var(--nav-btn-lines-height) / 2) - (var(--nav-btn-line-height) / 2))) rotate(0); }
  100% { transform: translateY(calc((var(--nav-btn-lines-height) / 2) - (var(--nav-btn-line-height) / 2))) rotate(45deg); }
}
@keyframes nav-btn-close_line3 {
  0% { transform: translateY(0) rotate(0); }
  50% { transform: translateY(calc(-1 * (var(--nav-btn-lines-height) / 2) + (var(--nav-btn-line-height) / 2))) rotate(0); }
  100% { transform: translateY(calc(-1 * (var(--nav-btn-lines-height) / 2) + (var(--nav-btn-line-height) / 2))) rotate(-45deg); }
}
@media not (max-width: 1500px) { .l-nav-btn { display: none; } }


/* ====================================================================================================

  #mv-sub

==================================================================================================== */
#mv-sub {
  width: 100%;
  height: clamp(12.5rem, 2.394rem + 21.28vw, 25rem);
  margin: calc(clamp(3.75rem, 1.182rem + 5.41vw, 6.25rem) * -1) 0 0 0;
}
#mv-sub picture {
  display: block;
  width: 100%;
  height: clamp(12.5rem, 2.394rem + 21.28vw, 25rem);
  overflow: hidden;
}
#mv-sub picture img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}


/* ====================================================================================================

  #under-banner

==================================================================================================== */
#under-banner {
  width: 100%;
  max-width: 1400px;
  background: #eeeeee;
  margin: var(--space-l) auto 0 auto;
  padding: 50px;
  overflow: hidden;
}
#under-banner .inner {
  width: 100%;
  max-width: 1300px;
  background: #ffffff;
  margin-inline: auto;
  padding: 50px;
}
#under-banner .inner p {
  text-align: center;
}
#under-banner .inner ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px;
  margin: 30px 0 0 0;
}
#under-banner .inner ul > li {
  display: block;
  width: 100%;
  height: 100%;
  max-width: 216px;
  max-height: 80px;
  aspect-ratio: 27 / 10;
}
#under-banner .inner ul > li a {
  display: block;
  width: 100%;
  height: 100%;
  border: 1px solid #eeeeee;
  overflow: hidden;
}
#under-banner .inner ul > li a img {
  display: inline-block;
}

@media (max-width: 1200px) {
#under-banner {
  padding: 30px;
}
#under-banner .inner {
  flex-direction: column;
  row-gap: 1px;
  column-gap: 0;
}
}

@media (max-width: 760px) {
#under-banner .inner ul > li {
  max-width: calc((100% - 30px) / 2);
  max-height: auto;
  aspect-ratio: 27 / 10;
}
}

/* ====================================================================================================

  #under-contact

==================================================================================================== */
#under-contact {
  background: #eeeeee;
  margin: 0 0 var(--space-l) 0;
  padding: var(--space-l) 30px;
  overflow: hidden;
}
#under-contact .inner {
  display: flex;
  width: 100%;
  max-width: 1300px;
  margin-inline: auto;
}
#under-contact .inner .container {
  background: #ffffff;
  padding: 50px;
}
#under-contact .inner p {
  margin-bottom: 1.5em;
}
#under-contact .inner .link-button {
  display: block;
  width: 100%;
  height: 80px;
  margin: 0 auto;
}
#under-contact .inner .link-button a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%;
  color: #ffffff;
  text-decoration: none;
  background: rgb(145,145,119,1);
  border: 1px solid #ffffff;
}
#under-contact .inner .link-button a:hover {
  background: rgb(145,145,119,0.75);
}
#under-contact .inner .link-button a::after {
  content: "";
  clip-path: polygon(0 10%,10% 0,60% 50%,10% 100%,0 90%,40% 50%,0 10%);
  position: absolute;
  top: calc(50% - 5.5px);
  right: 20px;
  display: inline-block;
  height: 11px;
  aspect-ratio: 1;
  line-height: 1;
  background: #ffffff;
}
#under-contact .inner ul.caution {
  margin: 30px 0 0 0;
  list-style: none;
}
#under-contact .inner ul.caution > li {
  display: flex;
  color: var(--color-red);
  font-size: 15px;
}
#under-contact .inner ul.caution > li::before {
  content: "※";
  display: inline-block;
  width: 1em;
}
#under-contact .inner picture {
  flex-shrink: 0;
  display: block;
  width: 450px;
  overflow: hidden;
}
#under-contact .inner picture img {
  display: block;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 1200px) {
#under-contact {
  padding: 30px;
}
}
@media (max-width: 1000px) {
#under-contact .inner {
  flex-direction: column-reverse;
}
#under-contact .inner picture {
  width: 100%;
  max-height: 400px;
}
#under-contact .inner picture img {
  width: 100%;
  height: auto;
}
}

/* ====================================================================================================

  #under-contact-bg

==================================================================================================== */
#under-contact-bg {
  position: relative;
  width: 100%;
  background: transparent url("../../assets/img/parts/under-contact-bg.webp") center center / cover no-repeat;
  margin: 0 0 var(--space-l) 0;
  padding: var(--space-2l) 30px;
  overflow: hidden;
}
#under-contact-bg::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: rgb(51,51,51,0.75);
}
#under-contact-bg .inner {
  width: 100%;
  max-width: 1300px;
  margin-inline: auto;
}
#under-contact-bg .inner h3 {
  position: relative;
  width: 100%;
  color: #ffffff;
  /*font-size: 30px 18px;*/
  font-size: clamp(1.125rem, 0.519rem + 1.28vw, 1.875rem);
  font-weight: 700;
  font-family: var(--ff-min);
  text-align: center;
  line-height: 180%;
}
#under-contact-bg .inner p {
  position: relative;
  width: 100%;
  color: #ffffff;
  text-align: center;
  line-height: 180%;
  margin: 50px 0 0 0;
}

#under-contact-bg .inner .link-button {
  display: block;
  width: 100%;
  max-width: 300px;
  height: 60px;
  margin: var(--space-l) auto 0 auto;
}
#under-contact-bg .inner .link-button a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%;
  color: #ffffff;
  text-decoration: none;
  background: rgb(34,34,34,0.75);
  border: 1px solid #ffffff;
}
#under-contact-bg .inner .link-button a:hover {
  background: rgb(34,34,34,0.9);
}
#under-contact-bg .inner .link-button a::after {
  content: "";
  clip-path: polygon(0 10%,10% 0,60% 50%,10% 100%,0 90%,40% 50%,0 10%);
  position: absolute;
  top: calc(50% - 5.5px);
  right: 20px;
  display: inline-block;
  height: 11px;
  aspect-ratio: 1;
  line-height: 1;
  background: #ffffff;
}


/*--------------------------------------------------------------------------------

  footer

--------------------------------------------------------------------------------*/
footer {
  color: #ffffff;
  background-color: var(--color-bg);
  margin: var(--space-l) 0 0 0;
}
footer .inner {
  display: flex;
  column-gap: 50px;
  width: 100%;
  max-width: 1300px;
  margin-inline: auto;
  padding: var(--space-l) 30px;
}

footer .inner .l-box {
  flex-shrink: 0;
}
footer .inner .l-box .logo {
  line-height: 1;
  container-type: normal;
  align-self: center;
  margin-right: auto;
}
footer .inner .l-box .logo a {
  display: inline-block;
  color: #ffffff;
  /*font-size: 27px 20px;*/
  font-size: clamp(1.25rem, 0.801rem + 0.95vw, 1.688rem);
  font-weight: 700;
  font-family: var(--ff-min);
  letter-spacing: 0.025rem;
  text-decoration: none;
}
footer .inner .l-box .logo small {
  display: block;
  /*font-size: 15px 12px;*/
  font-size: clamp(0.75rem, 0.557rem + 0.41vw, 0.938rem);
  font-weight: 200;
  letter-spacing: -0.025rem;
  margin: 0 0 5px 0;
}
footer .inner .l-box .logo span {
  display: inline-block;
  /*font-size: 20px 15px;*/
  font-size: clamp(0.938rem, 0.617rem + 0.68vw, 1.25rem);
}
footer .inner .l-box p:nth-of-type(2) {
  margin: 50px 0 0 0;
}
footer .inner .l-box p:nth-of-type(4) {
  font-size: 15px;
  margin: 30px 0 0 0;
}

footer .inner .r-box {
  flex-grow: 1;
  position: relative;
}
footer .inner .r-box ul {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
  row-gap: 10px;
  column-gap: 30px;
  list-style: none;
}
footer .inner .r-box ul > li {
}
footer .inner .r-box ul > li a {
  color: #ffffff;
  text-decoration: underline;
}
footer .inner .r-box ul > li a:hover {
  text-decoration: none;
}
footer .inner .r-box .link-button {
  position: absolute;
  bottom: 0;
  right: 0;
  display: block;
  width: 100%;
  max-width: 365px;
  height: 80px;
  margin: var(--space-l) auto 0 auto;
}
footer .inner .r-box .link-button a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%;
  color: #ffffff;
  text-decoration: none;
  background: rgb(145,145,119,1);
  border: 1px solid #ffffff;
}
footer .inner .r-box .link-button a:hover {
  background: rgb(145,145,119,0.75);
}
footer .inner .r-box .link-button a::after {
  content: "";
  clip-path: polygon(0 10%,10% 0,60% 50%,10% 100%,0 90%,40% 50%,0 10%);
  position: absolute;
  top: calc(50% - 5.5px);
  right: 20px;
  display: inline-block;
  height: 11px;
  aspect-ratio: 1;
  line-height: 1;
  background: #ffffff;
}

footer .copyright {
  font-size: 15px;
  text-align: center;
  line-height: 50px;
  background: rgb(34,34,34,0.75);
}

@media (max-width: 1160px) {
footer .inner {
  flex-direction: column;
  row-gap: 50px;
  column-gap: 0;
  padding: var(--space-l) 30px;
}

footer .inner .r-box {
  padding-bottom: 120px;
}
footer .inner .r-box ul {
  justify-content: space-between;
  gap: 1px;
  border-top: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
}
footer .inner .r-box ul > li {
  width: calc((100% - 1px) / 2);
}
footer .inner .r-box ul > li a {
  position: relative;
  display: block;
  width: 100%;
  text-align: center;
  text-decoration: none;
  line-height: 60px;
  border-right: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
}
footer .inner .r-box ul > li a::after {
  content: "";
  clip-path: polygon(0 10%,10% 0,60% 50%,10% 100%,0 90%,40% 50%,0 10%);
  position: absolute;
  top: calc(50% - 5.5px);
  right: 20px;
  display: inline-block;
  height: 11px;
  aspect-ratio: 1;
  line-height: 1;
  background: #ffffff;
}
footer .inner .r-box .link-button {
  left: 0;
  right: 0;
  margin: auto;
}
}

@media (max-width: 640px) {
footer .inner .r-box ul > li {
  width: 100%;
}
}


